/*
	==================================================
	KAITIAKI LAND SERVICES - CSS
	Copyright, ZenWebware 2011-2012
	www.zenwebware.com
	==================================================
*/


/*
	==================================================
	Core
	==================================================
*/

html {
	position: relative;
	width: 100%;
	height: 100%;
}

body {
	position: relative;
	width: 100%;
	height: 100%;
	font-family: Calibri, Arial, sans-serif;
	font-size: 12px;
	color: #4D4D4F;
	line-height: 1.3;
	margin: 0;
	padding: 0;
}

@font-face {
    font-family: Din;
    src: url('../fonts/din.eot');
    src: url('../fonts/din.eot?#iefix') format('embedded-opentype'),
		url('../fonts/din.woff') format('woff'),
		url('../fonts/din.ttf') format('truetype'),
		url('../fonts/din.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

h2 {
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 32px;
	font-weight: bold;
	text-transform: uppercase;
	color: #459C23;
	margin: 5px 0 15px 0;
}

h3 {
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #459C23;
	margin: 0 0 8px 0;
}

h4 {
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	margin: 0;
}

img {
	border: none;
}

a, a:visited {
	color: #459C23;
	text-decoration: none;
}

a:hover, a:active {
	text-decoration: none;
	opacity: 0.6;
	filter: alpha(opacity=60);
}

p {
	margin: 0 0 1em 0;
}

table {
	border-collapse: collapse;
	margin: 0;
	padding: 0;
}

td {
	font-size: 12px;
	margin: 0;
	padding: 0 0 4px;
}

li {
	margin: 0 0 1em;
}



/*
	==================================================
	Main Template
	==================================================
*/

#wrapper {
	position: relative;
	width: 1000px;
	height: 100%;
	background: url(../images/bg.gif) no-repeat #FFFFFF;
	margin: 0 auto 0;
}


#inner_wrapper {
	position: relative;
	width: 930px;
	margin-left: 35px;
}

#header {
	position: relative;
	border-bottom: 4px solid #A8A9AD;
}

#nav {
	height: 75px;
	border-bottom: 4px solid #A8A9AD;
}

#main {
	position: relative;
}



/*
	==================================================
	Navigation
	==================================================
*/

#nav_primary_menu {
	position: relative;
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 1.2;
	white-space: nowrap;
}

#nav_primary_menu ul {
	position: relative;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#nav_primary_menu li {
	position: relative;
	float: left;
	background: url(../images/nav_separator.png) no-repeat;
	background-position: 100% 5px;
	margin: 0 10px 0 0;
	padding: 0 14px 10px 0;
}

#nav_primary_menu li a {
	color: #4D4D4F;
}

#nav_primary_menu a:hover {
	color: #459C23;
	text-decoration: none;
}

#nav_primary_menu .selected {
	color: #459C23;
}

#nav_primary_menu .submenu_arrow {
	width: 12px;
	height: 11px;
	background: url(../images/nav_submenu_arrow.png) no-repeat;
	background-position: 0px 50%;
	display: inline-block;
}

#nav_primary_menu .submenu_arrow_selected {
	width: 12px;
	height: 11px;
	background: url(../images/nav_submenu_arrow_selected.png) no-repeat;
	background-position: 0px 50%;
	display: inline-block;
}

.nav_primary_submenu {
	position: absolute;
	left: 0px;
	top: 18px;
	width: 800px;
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	display: none;
	z-index: 2;
}

.nav_primary_submenu li {
	clear: both;
	background: none !important;
	padding: 0 !important;
}

.nav_primary_submenu .selected {
	color: #459C23;
}



/*
	==================================================
	Basic Content
	==================================================
*/

.clear {
	clear: both;
}

#page_home {
	position: relative;
	width: 480px;
	top: 40px;
}

#page {
	position: relative;
	min-height: 550px;
	height: auto !important;
	height: 550px;
}

.page_column_wide {
	width: 100%;
}

.page_column_thin {
	width: 460px;
}

.breadcrumb_separator {
	vertical-align: middle;
	margin: 0 5px 0;
 }

.title_small {
	font-size: 20px;
	color: #4D4D4F;
}

.grey {
	color: #4D4D4F;
}

.container {
}

.left_column {
	float: left;
	width: 48%;
}

.right_column {
	float: right;
	width: 48%;
}

.text, .text_din {
	margin: 0 0 2em 0;
}

.text ul, ol {
	padding: 0 0 0 15px;
	margin: 0 0 2em 0;
}

.text_din {
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 14px;
}

.text_small {
	font-size: 11px;
}

.text_small h3 {
	font-size: 12px;
	color: #000000;
}

.text_small h4 {
	font-size: 11px;
	color: #000000;
}

.text_highlighted {
	font-weight: bold;
	color: #D11242;
}

.info_container {
	font-weight: bold;
	background-color: #FFFFFF;
	border: 1px solid #DDDDDD;
	padding: 10px;
	margin-bottom: 10px;
}

.error {
	color: #D11242;
}

.error_container {
	color: #D11242;
	background-color: #FFCCCC;
	border: 1px solid #D11242;
	padding: 10px;
	margin-bottom: 10px;
}

.error_container ul {
	padding-left: 20px;
	margin: 0;
}

.framed_container {
	background-color: #F4F4F4;
	border-top: 1px dashed #CCCCCC;
	border-bottom: 1px dashed #CCCCCC;
	border-left: none;
	border-right: none;
	margin-bottom: 10px;
	padding: 5px;
}

.framed_half_container {
	width: 48%;
}


/*
	==================================================
	Custom Content
	==================================================
*/

.service_container {
	float: left;
	position: relative;
	width: 180px;
	padding-right: 30px;
	background: url(../images/service_arrow.png) no-repeat;
	background-position: 205px 144px;
	margin-right: 10px;
	padding: 0 25px 0;
}

.service_last_container {
	background: none;
	margin-right: 0;
	padding-right: 0;
}

.service_container .title {
	position: absolute;
	top: 145px;
	width: 180px;
	font-size: 20px;
	line-height: 0.9;
}

.service_container .number {
	position: absolute;
	left: -25px;
}

.service_container .text {
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
}

.service_container ul, ol {
	margin: 0 0 1em 0;
	padding: 0 0 0 15px;
}

.service_container li {
	text-transform: uppercase;
	margin: 0 0 5px 0;
}

.service_container a {
	color: #4D4D4F;
}

.ets_container, .ets_last_container {
	float: left;
	position: relative;
	width: 180px;
	height: 250px;
	font-size: 11px;
	background: url(../images/ets_arrow.png) no-repeat top right;
	margin-right: 20px;
	padding-right: 50px;
}

.ets_last_container {
	background: none;
	margin-right: 0;
	padding-right: 0;
}

.ets_container h3 {
	font-size: 19px;
	color: #4D4D4D;
}

.click_link, .click_link_large {
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 40px;
}

.click_link_large {
	font-size: 24px;
	margin: 20px 0 20px;
}

.click_link img, .click_link_large img {
	vertical-align: middle;
	margin: 0 5px 0;
}


/*
	==================================================
	Mailing List Registration
	==================================================
*/

#mailing_list_form {
	position: absolute;
	right: 0px;
	top: 25px;
	font-family: Din, Calibri, Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
}

#mailing_list_form .form_field {
	width: 200px;
	font-family: Arial, sans-serif;
	color: #828386;
	background-color: #D8D9DB;
	border: none;
	padding: 3px;
}

#mailing_list_form .subscribe {
	color: #459C23;
	cursor: pointer;
}

#mailing_list_form .subscribe:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}